html, body, ul, li, dl, dt, dd, p,
h1, h2, h3, h4, h5, h6,
a, img, table, td, input, form {
        margin: 0;
        padding: 0;
        border: 0}
body{width:768px;margin:20px auto 0 auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
h1{font-size:16px;color:#0051B6;padding:15px 0;text-align:center;}
h2{font-size:20px;color:#637076;padding-top:15px}
h3{font-size:20px;color:#FB5B00;}

#header{height:120px;background:url(/ug/34/woman_top.gif) bottom right no-repeat;margin-right:25px;}
#header .left{padding:20px 10px 0 10px;float:left;width:200px;}
.logo{line-height:18px;padding:20px 5px 0 5px}
.logo a{font-size:30px;color:#62B4E8;text-decoration:none}
.slogan{font-size:13px;color:#8A8C8E;font-family:"Arial Narrow";font-weight:bold;padding-left:5px}
#header .right{padding:10px 0 0 200px;}
#header .right img{vertical-align:middle;padding-right:5px}
#header .right a{color:#000;font-weight:bold}
#header .right span{color:#FF0000}
.hot-title{color:#0051B6;font-size:16px;font-weight:bold;padding-left:130px}
.nav{
	float:right;
	padding-top: 0px;
	width: 70px;
}
.nav a{}

.mmenu_{background:url(/ug/34/bg.gif) bottom repeat-x;}
.mmenu{float:left;width:205px;}
.mmenu ul li{background-color:#EBEBEB;list-style-type:none;padding:5px 0 5px 10px;border-left:1px solid #DEDEDE;border-top:1px solid #DEDEDE;border-right:6px solid #BCBCBC;}
.mmenu ul li a{color:#000;font-size:14px;font-weight:bold;text-decoration:none}
.mmenu ul li a.my{color:#FD4703;font-size:14px;font-weight:bold;text-decoration:none}
.mmenu ul li a:hover{text-decoration:underline}
.mmenu_right{height:216px;color:#FFF;font-size:20px;padding-left:205px;font-family:"Arial Narrow";font-weight:bold;background:url(/ug/34/woman_bottom.gif) bottom right no-repeat;margin-right:25px}
* html .mmenu_right{padding-left:0px;}
.mmenu_right p{font-size:20px;padding:0 0 0 80px;}
.mmenu_right .int{font-size:30px;padding:35px 0 0 50px;}
.mmenu_right .int_ a{font-size:30px;margin-top:-10px;color:#FFF;text-decoration:none}

.content{clear:both;}

#centerbar{margin:0 170px 0 200px;background-color:#fff;}
#centerbar p{padding:5px 12px}
#centerbar p span{font-weight:bold;color:#005A53}
.cards{text-align:center}
.cards img{margin:5px 15px 0 15px}

#rightbar {
	float:right;
	width:170px;
	text-align:center;
	background-color:#EBEBEB;
	border: 1px solid #D3D0D0;
}

#leftbar{width:199px;float:left;background-color:#FFFFFF;}
.selectblock{
	font-family:"Arial Narrow";
	text-align:center;
	width:195px;
	background:url(/ug/34/shadow.gif) left top no-repeat;
	background-color:#FFF;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
}
.selectblock form p{padding:5px;text-align:left;clear:both;}
.selectblock form p select{width:150px;float:right}
.selectblock form input{clear:both;float:right;margin-top:10px;color:#FFF;font-weight:bold;background-color:#A39F9F;border-top:2px solid #CAC8C8;border-left:2px solid #CAC8C8;border-right:2px solid #292828;border-bottom:2px solid #292828;font-size:12px;padding:2px;}
* html div.selectblock form input{padding:0}
.bestrates{
	text-align:center;
	padding-bottom:10px;
	background-color: #EBEBEB;
	border: 1px solid #D3D0D0;
}
.cellphone{
	padding:0 10px;
	margin-top: 10px;
	background-color: #EBEBEB;
	border: 1px solid #D3D0D0;
	padding-bottom: 10px;
}
.cellphone a{color:#000088;font-size:12px;font-weight:bold;text-decoration:underline}
.cellphone a:hover{text-decoration:none}
.cellphone ul{padding:5px 10px}

#footer{background:url(/ug/34/2_color.gif) top center no-repeat;text-align:center;padding:25px 5px 10px 5px}
#footer a{font-size:12px;color:#000;font-weight:bold;margin:0 5px;text-decoration:none}
#footer a:hover{text-decoration:underline}

.rec{float:left;width:100%;}
.clear{clear:both;font-size:1px;height:1px;}

table.tbl {width:150px;margin:0 auto;text-align:center}
table.tbl td{padding:2px 5px}
.titel{
	padding:2px;
	text-align:center;
	font-weight:bold;
	background-color:#FFFFFF;
	width:160px;
	font-size: 14px;
}
td.nm {
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	text-align:left;
}
td.pr {
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
A.nm { color: #000 }
A.nm:hover { }
A.pr { color: #000 }
A.pr:hover { }
.cft_from{text-align:right;padding-bottom:4px;}
.cft_to{text-align:right;padding-bottom:4px;}
